/**
 * 금전출납부 환경설정 수정 후처리
 * 
 * @param ret_obj
 * @return
 */
function completeCashbookConfigUpdate(ret_obj) {
	
	var change_mid = ret_obj['change_mid'];
	var mid_url = ret_obj['mid_url'];
	var ret_act = ret_obj['ret_act'];
	alert(ret_obj['message']);
	location.href = "?mid=" + mid_url + "&act="+ret_act;
}